@charset "UTF-8";

h3 {
	font-size: 14px;
}

#jgratis2 {
	display: none;
	display: block;
}

#noflashPlus {
	margin-top:8px;
}

#noflashPlus li {
	list-style-type:none;	
}

.pageNumber,.pageNumberDisable {
    color: #9a6900;
    font-size:18px;
    font-weight:bold;
    background: white;
    padding:4px;
    margin-left:4px;
    margin-bottom:8px;
    border-radius: 6px;
    border: thin solid #9a6900;
    box-shadow: 2px 2px 4px #999;
    display: inline-block;
	display:none;
}

.pageNumberDisable {
    font-weight:normal;	
}

.pageNumber:hover,.pageNumberDisable:hover {
	font-weight:bold;	
}

.rowGame {
	display:table-row;	
	border-spacing:22px 0;
}

.textoJuego {
	vertical-align: top;
	display: table-cell;
}

#juegoAirplanes,#juegoAnimalesAcuaticos,#juegoBarco,#juegoBurbujitas,
#juegoEuropaOccidental,#juegoHelicopteros,#juegoPandas,#juegoRaizCuadrada,#juegoSistemaOseo {
	background-image: url("/juegos-para-ninos-gratis/img/shots03.png");
 	background-repeat: no-repeat;
 	width:246px;
 	height: 186px;
 	margin-bottom:32px;
 	margin-left:18px;
 	text-align:left;
 	box-shadow: 2px 2px 5px #999;
 	display: table-cell;	
}

#juegoAirplanes { background-position: -2px -0px;}
#juegoAnimalesAcuaticos { background-position: -2px -188px;}
#juegoBarco { background-position: -2px -190px;}
#juegoBurbujitas { background-position: -2px -379px;}
#juegoEuropaOccidental { background-position: -2px -568px;}
#juegoHelicopteros { background-position: -2px -757px;}
#juegoPandas { background-position: -2px -945px;}
#juegoRaizCuadrada { background-position: -2px -1135px;}
#juegoSistemaOseo { background-position: -2px -1323px;}


#juegoAnimalesAcuaticos, #juegoClouds, #juegoFocas, #juegoXilofono, #juegoAntonyms, 
#juegoFracciones, #juegoMedusas, #juegoPeces,#juegoSilabas,#juegoTortugas {
	background-image: url("/juegos-para-ninos-gratis/img/shots02.png");
 	background-repeat: no-repeat;
 	width:250px;
 	height: 188px;
 	margin-bottom:32px;
 	margin-left:18px;
 	text-align:left;
 	box-shadow: 2px 2px 5px #999;
 	display: table-cell;	
}

#juegoAnimalesAcuaticos { background-position: -0px -0px;}
#juegoClouds { background-position: -0px -188px;}
#juegoFocas { background-position: -0px -376px;}
#juegoXilofono { background-position: -0px -564px;}
#juegoAntonyms { background-position: -0px -752px;}
#juegoFracciones { background-position: -0px -940px;}
#juegoMedusas { background-position: -0px -1128px;}
#juegoPeces { background-position: -0px -1316px;}

#juegoBalloons {
	background-image: url("/juegos-para-ninos-gratis/img/globos.png");
 	background-repeat: no-repeat;
 	width:246px;
 	height: 139px;
 	margin-bottom:32px;
 	margin-left:18px;
 	text-align:left;
 	box-shadow: 2px 2px 5px #999;
 	display: table-cell;
 	background-position: -0px -0px;	
}

#juegoSpiders {
	background-image: url("/juegos-para-ninos-gratis/img/aranas.png");
 	background-repeat: no-repeat;
 	width:246px;
 	height: 131px;
 	margin-bottom:32px;
 	margin-left:18px;
 	text-align:left;
 	box-shadow: 2px 2px 5px #999;
 	display: table-cell;
 	background-position: -0px -0px;	
}

#juegoDomestics {
	background-image: url("/juegos-para-ninos-gratis/img/domesticos.png");
 	background-repeat: no-repeat;
 	width:246px;
 	height: 131px;
 	margin-bottom:32px;
 	margin-left:18px;
 	text-align:left;
 	box-shadow: 2px 2px 5px #999;
 	display: table-cell;
 	background-position: -0px -0px;	
}

#juegoSilabas,#juegoTortugas {
	background-image: url("/aprender-a-leer/img/shots.png");
}

#juegoSilabas {
	background-position: 0 -190px;
}

#juegoTortugas {
	background-position: 0 0;
}

#game {
	width:618px;
 	height: 463px;	
}

#game2 {
	width:710px;
	height:379px;
	background-color:#000000;
}

#fullScreenSel {
	display: none;	
	height: 45px;
	float:right;
}

.fullScreen {
    float:right;
    background-image: url("/canciones-infantiles/img/fullscreen_sel45.png");
 	background-repeat: no-repeat;
 	width:58px;
 	height: 45px;
 	margin-right: 8px;
    background-position: -57px 0px;  
}

@media screen and (max-width: 360px) {
.textoJuego {
	display: block;
}

#game {
	width:342px;
 	height:256px;	
}

#game2 {
	width:342px;
	height:192px;
}

}

@media screen and (max-width: 320px) {
#game {
	width:304px;
 	height:228px;	
}

#game2 {
	width:304px;
	height:171px;
}

}